* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;

    background: linear-gradient(135deg, #271124, #3b1e36, #812e6f);

    font-family: Arial, sans-serif;
}

.foto-container {
    padding: 12px;
    border-radius: 25px;

    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(10px);
/* 
    box-shadow:
        0 20px 50px rgba(0, 0, 0, 0.5); */

    transition: 0.4s ease;
}

.foto-container img {
    display: block;

    width: 350px;
    max-width: 85vw;
    height: auto;

    border-radius: 18px;

    object-fit: cover;

    transition: 0.4s ease;
}

.foto-container:hover {
    transform: translateY(-8px) scale(1.02);

    box-shadow:
        0 30px 70px rgba(0, 0, 0, 0.7);
}

.foto-container:hover img {
    transform: scale(1.01);
}